Index: ChangeLog
===================================================================
--- ChangeLog	(.../tags/gcc_9_1_0_release)
+++ ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,7 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
Index: libgcc/ChangeLog
===================================================================
--- libgcc/ChangeLog	(.../tags/gcc_9_1_0_release)
+++ libgcc/ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,7 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
Index: gcc/c/ChangeLog
===================================================================
--- gcc/c/ChangeLog	(.../tags/gcc_9_1_0_release)
+++ gcc/c/ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,7 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
Index: gcc/DATESTAMP
===================================================================
--- gcc/DATESTAMP	(.../tags/gcc_9_1_0_release)
+++ gcc/DATESTAMP	(.../branches/gcc-9-branch)
@@ -1 +1 @@
-20190503
+20190506
Index: gcc/ChangeLog
===================================================================
--- gcc/ChangeLog	(.../tags/gcc_9_1_0_release)
+++ gcc/ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,18 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+	* REVISION: Likewise.
+
+2019-05-03  Richard Biener  <rguenther@suse.de>
+
+	PR tree-optimization/90316
+	* tree-ssa-pre.c (pass_pre::execute): Re-compute DOM fast queries
+	before running VN.
+
+2019-05-03  Jakub Jelinek  <jakub@redhat.com>
+
+	* BASE-VER: Set to 9.1.1.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
@@ -8,7 +23,7 @@
 	2019-04-30  Ramana Radhakrishnan  <ramana.radhakrishnan@arm.com>
 	PR target/86538
 	* config/aarch64/aarch64-c.c (aarch64_update_cpp_builtins):
-	Define __ARM_FEATURE_ATOMICS
+	Define __ARM_FEATURE_ATOMICS.
 
 2019-04-30  Martin Liska  <mliska@suse.cz>
 
Index: gcc/testsuite/ChangeLog
===================================================================
--- gcc/testsuite/ChangeLog	(.../tags/gcc_9_1_0_release)
+++ gcc/testsuite/ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,7 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
Index: gcc/cp/ChangeLog
===================================================================
--- gcc/cp/ChangeLog	(.../tags/gcc_9_1_0_release)
+++ gcc/cp/ChangeLog	(.../branches/gcc-9-branch)
@@ -1,3 +1,7 @@
+2019-05-04  Michael Meissner  <meissner@linux.ibm.com>
+
+	* ChangeLog.ibm: Delete unintentional commit on the wrong branch.
+
 2019-05-03  Release Manager
 
 	* GCC 9.1.0 released.
Index: gcc/BASE-VER
===================================================================
--- gcc/BASE-VER	(.../tags/gcc_9_1_0_release)
+++ gcc/BASE-VER	(.../branches/gcc-9-branch)
@@ -1 +1 @@
-9.1.0
+9.1.1
Index: gcc/tree-ssa-pre.c
===================================================================
--- gcc/tree-ssa-pre.c	(.../tags/gcc_9_1_0_release)
+++ gcc/tree-ssa-pre.c	(.../branches/gcc-9-branch)
@@ -4197,6 +4197,7 @@
   loop_optimizer_init (LOOPS_NORMAL);
   split_critical_edges ();
   scev_initialize ();
+  calculate_dominance_info (CDI_DOMINATORS);
 
   run_rpo_vn (VN_WALK);
 
Index: libgo/go/os/user/user_test.go
===================================================================
--- libgo/go/os/user/user_test.go	(.../tags/gcc_9_1_0_release)
+++ libgo/go/os/user/user_test.go	(.../branches/gcc-9-branch)
@@ -129,6 +129,9 @@
 
 func TestGroupIds(t *testing.T) {
 	checkGroup(t)
+	if runtime.GOOS == "aix" {
+		t.Skip("skipping GroupIds, see golang.org/issue/30563")
+	}
 	if runtime.GOOS == "solaris" {
 		t.Skip("skipping GroupIds, see golang.org/issue/14709")
 	}
Index: .
===================================================================
--- .	(.../tags/gcc_9_1_0_release)
+++ .	(.../branches/gcc-9-branch)

Property changes on: .
___________________________________________________________________
Added: svnmerge-integrated
## -0,0 +1 ##
+/trunk:1-270579
\ No newline at end of property
